2025-10-23 12:11:33,872 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:33,872 - INFO - ya.test - pytest_runtest_setup: test_dstool_evict_vdisk_grpc
2025-10-23 12:11:33,873 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:33,873 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:33,977 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd
2025-10-23 12:11:33,979 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28884
2025-10-23 12:11:33,981 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:11:33,981 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:33,982 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0027a1/r3tmp/kikimr_cluster_s1kieoti
2025-10-23 12:11:34,015 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd
2025-10-23 12:11:34,016 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21339
2025-10-23 12:11:34,016 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6069
2025-10-23 12:11:34,017 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20029
2025-10-23 12:11:34,017 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17524
2025-10-23 12:11:34,019 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:34,019 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:34,019 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:34,021 - DEBUG - ya.test - execute: Command pid: 1905385
2025-10-23 12:11:34,806 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) rc: 0
2025-10-23 12:11:34,806 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) elapsed time (sec): 0.7837231159210205
2025-10-23 12:11:34,807 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) idrss: 0
2025-10-23 12:11:34,807 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) inblock: 0
2025-10-23 12:11:34,807 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) isrss: 0
2025-10-23 12:11:34,808 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) ixrss: 0
2025-10-23 12:11:34,808 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) majflt: 0
2025-10-23 12:11:34,808 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) maxrss: 482600
2025-10-23 12:11:34,808 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) minflt: 46005
2025-10-23 12:11:34,809 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) msgrcv: 0
2025-10-23 12:11:34,809 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) msgsnd: 0
2025-10-23 12:11:34,809 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) nivcsw: 31
2025-10-23 12:11:34,810 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) nsignals: 0
2025-10-23 12:11:34,810 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) nswap: 0
2025-10-23 12:11:34,810 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) nvcsw: 15
2025-10-23 12:11:34,811 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) oublock: 24
2025-10-23 12:11:34,811 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) stime: 0.22447499999999998
2025-10-23 12:11:34,811 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) utime: 0.511025
2025-10-23 12:11:34,812 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) wtime: 0.786
2025-10-23 12:11:34,812 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:34,813 - DEBUG - ya.test - _save_outputs: Command (pid 1905385) errors:

2025-10-23 12:11:34,813 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk5/testing_out_stuff/test_canonical_records.py.test_dstool_evict_vdisk_grpc/cluster/kikimr_configs"
2025-10-23 12:11:34,814 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk5/testing_out_stuff/test_canonical_records.py.test_dstool_evict_vdisk_grpc/cluster/node_1/logfile_0rhg9z3k.log --grpc-port=21339 --mon-port=6069 --ic-port=28884 --module=1
2025-10-23 12:11:34,814 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:21339/1, disk_size 68719476736
2025-10-23 12:11:34,815 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:2:64 on node localhost:21339/1, disk_size 68719476736
2025-10-23 12:11:34,816 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:34,817 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:34,817 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:34,819 - DEBUG - ya.test - execute: Command pid: 1905635
2025-10-23 12:11:35,620 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) rc: 0
2025-10-23 12:11:35,620 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) elapsed time (sec): 0.8001599311828613
2025-10-23 12:11:35,621 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) idrss: 0
2025-10-23 12:11:35,621 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) inblock: 0
2025-10-23 12:11:35,621 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) isrss: 0
2025-10-23 12:11:35,622 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) ixrss: 0
2025-10-23 12:11:35,622 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) majflt: 0
2025-10-23 12:11:35,622 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) maxrss: 483872
2025-10-23 12:11:35,622 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) minflt: 45945
2025-10-23 12:11:35,623 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) msgrcv: 0
2025-10-23 12:11:35,623 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) msgsnd: 0
2025-10-23 12:11:35,623 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) nivcsw: 57
2025-10-23 12:11:35,624 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) nsignals: 0
2025-10-23 12:11:35,624 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) nswap: 0
2025-10-23 12:11:35,624 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) nvcsw: 15
2025-10-23 12:11:35,625 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) oublock: 24
2025-10-23 12:11:35,625 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) stime: 0.208035
2025-10-23 12:11:35,625 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) utime: 0.54074
2025-10-23 12:11:35,625 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) wtime: 0.802
2025-10-23 12:11:35,626 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:35,626 - DEBUG - ya.test - _save_outputs: Command (pid 1905635) errors:

2025-10-23 12:11:35,627 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk5/testing_out_stuff/test_canonical_records.py.test_dstool_evict_vdisk_grpc/cluster/kikimr_configs"
2025-10-23 12:11:35,627 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk5/testing_out_stuff/test_canonical_records.py.test_dstool_evict_vdisk_grpc/cluster/node_1/logfile_0rhg9z3k.log --grpc-port=21339 --mon-port=6069 --ic-port=28884 --module=1
2025-10-23 12:11:35,629 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk5/testing_out_stuff/test_canonical_records.py.test_dstool_evict_vdisk_grpc/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk5/testing_out_stuff/test_canonical_records.py.test_dstool_evict_vdisk_grpc/cluster/node_1/logfile_0rhg9z3k.log', '--grpc-port=21339', '--mon-port=6069', '--ic-port=28884', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk5/testing_out_stuff/test_canonical_records.py.test_dstool_evict_vdisk_grpc/cluster/node_1' (no wait)
2025-10-23 12:11:35,631 - DEBUG - ya.test - execute: Command pid: 1905854
2025-10-23 12:11:35,632 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:21339/1
2025-10-23 12:11:35,634 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:35,635 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:35,635 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:35,636 - DEBUG - ya.test - execute: Command pid: 1905859
2025-10-23 12:11:36,372 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) rc: 0
2025-10-23 12:11:36,372 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) elapsed time (sec): 0.7350344657897949
2025-10-23 12:11:36,373 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) idrss: 0
2025-10-23 12:11:36,373 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) inblock: 0
2025-10-23 12:11:36,373 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) isrss: 0
2025-10-23 12:11:36,374 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) ixrss: 0
2025-10-23 12:11:36,374 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) majflt: 0
2025-10-23 12:11:36,374 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) maxrss: 485524
2025-10-23 12:11:36,375 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) minflt: 45216
2025-10-23 12:11:36,375 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) msgrcv: 0
2025-10-23 12:11:36,375 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) msgsnd: 0
2025-10-23 12:11:36,387 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) nivcsw: 37
2025-10-23 12:11:36,387 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) nsignals: 0
2025-10-23 12:11:36,387 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) nswap: 0
2025-10-23 12:11:36,387 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) nvcsw: 13
2025-10-23 12:11:36,388 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) oublock: 8
2025-10-23 12:11:36,388 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) stime: 0.191265
2025-10-23 12:11:36,388 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) utime: 0.495795
2025-10-23 12:11:36,388 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) wtime: 0.736
2025-10-23 12:11:36,389 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:36,389 - DEBUG - ya.test - _save_outputs: Command (pid 1905859) errors:

2025-10-23 12:11:36,389 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:39,062 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd
2025-10-23 12:11:39,064 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21339', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28884\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:39,064 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:39,065 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:39,066 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21339', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 28884\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:39,067 - DEBUG - ya.test - execute: Command pid: 1906459
2025-10-23 12:11:39,935 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) rc: 0
2025-10-23 12:11:39,935 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) elapsed time (sec): 0.8667159080505371
2025-10-23 12:11:39,936 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) idrss: 0
2025-10-23 12:11:39,936 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) inblock: 0
2025-10-23 12:11:39,936 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) isrss: 0
2025-10-23 12:11:39,936 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) ixrss: 0
2025-10-23 12:11:39,937 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) majflt: 0
2025-10-23 12:11:39,937 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) maxrss: 567252
2025-10-23 12:11:39,937 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) minflt: 51355
2025-10-23 12:11:39,938 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) msgrcv: 0
2025-10-23 12:11:39,938 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) msgsnd: 0
2025-10-23 12:11:39,938 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) nivcsw: 63
2025-10-23 12:11:39,938 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) nsignals: 0
2025-10-23 12:11:39,939 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) nswap: 0
2025-10-23 12:11:39,939 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) nvcsw: 1290
2025-10-23 12:11:39,939 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) oublock: 8
2025-10-23 12:11:39,940 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) stime: 0.296606
2025-10-23 12:11:39,940 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) utime: 0.523587
2025-10-23 12:11:39,940 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) wtime: 0.868
2025-10-23 12:11:39,940 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:39,941 - DEBUG - ya.test - _save_outputs: Command (pid 1906459) errors:

2025-10-23 12:11:39,942 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd
2025-10-23 12:11:39,943 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21339', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:39,944 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:39,945 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:39,945 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:21339', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:39,948 - DEBUG - ya.test - execute: Command pid: 1906619
2025-10-23 12:11:40,829 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) rc: 0
2025-10-23 12:11:40,829 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) elapsed time (sec): 0.8799569606781006
2025-10-23 12:11:40,830 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) idrss: 0
2025-10-23 12:11:40,830 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) inblock: 0
2025-10-23 12:11:40,830 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) isrss: 0
2025-10-23 12:11:40,830 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) ixrss: 0
2025-10-23 12:11:40,831 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) majflt: 0
2025-10-23 12:11:40,831 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) maxrss: 567548
2025-10-23 12:11:40,831 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) minflt: 51505
2025-10-23 12:11:40,832 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) msgrcv: 0
2025-10-23 12:11:40,832 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) msgsnd: 0
2025-10-23 12:11:40,832 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) nivcsw: 63
2025-10-23 12:11:40,832 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) nsignals: 0
2025-10-23 12:11:40,833 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) nswap: 0
2025-10-23 12:11:40,833 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) nvcsw: 641
2025-10-23 12:11:40,833 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) oublock: 8
2025-10-23 12:11:40,833 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) stime: 0.245354
2025-10-23 12:11:40,834 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) utime: 0.580179
2025-10-23 12:11:40,834 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) wtime: 0.882
2025-10-23 12:11:40,834 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:40,835 - DEBUG - ya.test - _save_outputs: Command (pid 1906619) errors:

2025-10-23 12:11:40,837 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:40,898 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:40,924 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_canonical_records.py, test_name: test_dstool_evict_vdisk_grpc)
2025-10-23 12:11:40,925 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/dstool/ydb-dstool
2025-10-23 12:11:40,926 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb-dstool.out
2025-10-23 12:11:40,927 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb-dstool.err
2025-10-23 12:11:40,927 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/dstool/ydb-dstool', '--endpoint', 'grpc://localhost:21339', 'vdisk', 'list', '--format', 'json']' in 'None' (waiting)
2025-10-23 12:11:40,928 - DEBUG - ya.test - execute: Command pid: 1906838
2025-10-23 12:11:43,095 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) rc: 0
2025-10-23 12:11:43,096 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) elapsed time (sec): 2.1661722660064697
2025-10-23 12:11:43,096 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) idrss: 0
2025-10-23 12:11:43,097 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) inblock: 0
2025-10-23 12:11:43,097 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) isrss: 0
2025-10-23 12:11:43,097 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) ixrss: 0
2025-10-23 12:11:43,097 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) majflt: 1
2025-10-23 12:11:43,098 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) maxrss: 579792
2025-10-23 12:11:43,098 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) minflt: 85622
2025-10-23 12:11:43,098 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) msgrcv: 0
2025-10-23 12:11:43,099 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) msgsnd: 0
2025-10-23 12:11:43,099 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) nivcsw: 90
2025-10-23 12:11:43,099 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) nsignals: 0
2025-10-23 12:11:43,099 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) nswap: 0
2025-10-23 12:11:43,100 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) nvcsw: 836
2025-10-23 12:11:43,100 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) oublock: 8
2025-10-23 12:11:43,100 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) stime: 0.41256099999999996
2025-10-23 12:11:43,100 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) utime: 1.738195
2025-10-23 12:11:43,101 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) wtime: 2.167
2025-10-23 12:11:43,101 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) output:
[
  {
    "VDiskId": "[82000000:1:0:0:0]",
    "GroupId": 2181038080,
    "NodeId:PDiskId": "[1:1000]",
    "VSlotId": 1000,
    "VSlotStatus": "READY",
    "IsDonor": false,
    "GroupSizeInUnits": 0,
    "ReadOnly": false
  },
  {
    "VDiskId": "[82000001:1:0:0:0]",
    "GroupId": 2181038081,
    "NodeId:PDiskId": "[1:1]",
    "VSlotId": 1000,
    "VSlotStatus": "READY",
    "IsDonor": false,
    "GroupSizeInUnits": 0,
    "ReadOnly": false
  }
]
2025-10-23 12:11:43,101 - DEBUG - ya.test - _save_outputs: Command (pid 1906838) errors:

2025-10-23 12:12:13,120 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/dstool/ydb-dstool
2025-10-23 12:12:13,122 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb-dstool.out.0
2025-10-23 12:12:13,122 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb-dstool.err.0
2025-10-23 12:12:13,123 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/dstool/ydb-dstool', '--endpoint', 'grpc://localhost:21339', 'vdisk', 'evict', '--vdisk-ids', '[82000000:1:0:0:0]', '--ignore-degraded-group-check', '--ignore-failure-model-group-check']' in 'None' (waiting)
2025-10-23 12:12:13,130 - DEBUG - ya.test - execute: Command pid: 1914334
2025-10-23 12:12:15,543 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) rc: 1
2025-10-23 12:12:15,544 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) elapsed time (sec): 2.411893606185913
2025-10-23 12:12:15,544 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) idrss: 0
2025-10-23 12:12:15,545 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) inblock: 0
2025-10-23 12:12:15,545 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) isrss: 0
2025-10-23 12:12:15,545 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) ixrss: 0
2025-10-23 12:12:15,545 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) majflt: 0
2025-10-23 12:12:15,546 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) maxrss: 580528
2025-10-23 12:12:15,546 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) minflt: 87465
2025-10-23 12:12:15,546 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) msgrcv: 0
2025-10-23 12:12:15,547 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) msgsnd: 0
2025-10-23 12:12:15,547 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) nivcsw: 90
2025-10-23 12:12:15,547 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) nsignals: 0
2025-10-23 12:12:15,547 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) nswap: 0
2025-10-23 12:12:15,548 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) nvcsw: 1732
2025-10-23 12:12:15,548 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) oublock: 8
2025-10-23 12:12:15,548 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) stime: 0.414157
2025-10-23 12:12:15,549 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) utime: 1.962208
2025-10-23 12:12:15,549 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) wtime: 2.416
2025-10-23 12:12:15,549 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) output:

2025-10-23 12:12:15,549 - DEBUG - ya.test - _save_outputs: Command (pid 1914334) errors:
error, add --verbose for more info

2025-10-23 12:12:15,550 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 12:12:46,935 - ERROR - ya.test - logreport: ydb/tests/functional/audit/test_canonical_records.py:348: in test_dstool_evict_vdisk_grpc
    execute_dstool_grpc(ydb_cluster, TOKEN, ['vdisk', 'evict', '--vdisk-ids', vdisk_id, '--ignore-degraded-group-check', '--ignore-failure-model-group-check'])
../../../../../../../../../environment/arcadia/ydb/tests/functional/audit/helpers.py:60: in execute_dstool_grpc
    assert False, f'Command\n{full_cmd}\n finished with exit code {proc_result.exit_code}, stderr:\n\n{proc_result.std_err.decode("utf-8")}\n\nstdout:\n{proc_result.std_out.decode("utf-8")}'
E   AssertionError: Command
E   ['/home/runner/.ya/build/build_root/9bm4/0027a1/ydb/apps/dstool/ydb-dstool', '--endpoint', 'grpc://localhost:21339', 'vdisk', 'evict', '--vdisk-ids', '[82000000:1:0:0:0]', '--ignore-degraded-group-check', '--ignore-failure-model-group-check']
E    finished with exit code 1, stderr:
E   
E   error, add --verbose for more info
E   
E   
E   stdout:
2025-10-23 12:12:46,938 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:12:46,938 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:12:53,947 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:21339/1
2025-10-23 12:12:53,951 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17524
2025-10-23 12:12:53,952 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20029
2025-10-23 12:12:53,952 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6069
2025-10-23 12:12:53,953 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21339
2025-10-23 12:12:53,953 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28884
